header{
    background: #6d8040;
    width: 100%;
    height: 86px;
    position: fixed;
    top: 0;
    left:0;
    z-index: 100;
    opacity: 0.90;

}
#logo{
    margin: 20px;
    float: left;
    width: 200px;
    height: 60px;
    background: url(https://www.w3newbie.com/wp-content/uploads/the-gym.png) no-repeat center;
    }
nav {
    float: right;
    padding: 35px 20px 20px 0;
}
#menu-icon{
    display: hidden;
    width: 40px;
    height: 40px;
    background: url(https://www.w3newbie.com/wp-content/uploads/icon.png) center ;
    }
a:hover#menu-icon {
    border-radius: 4px 4px 0 0;
    }
ul {
    list-style: none;
    }
nav ul li{
    display: inline-block;
    float: left;
    padding: 10px;
    }
    .current{
		color:#fff;
		text-decoration: underline;
	}